* { margin:0; padding:0;}
body { background:#27262d; font-family:Arial; font-size:100%; line-height:1em; color:#61737f;}


.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p { margin:0; padding:0;}

.tall_top { background:url(images/tall_top.gif) left top repeat-x #f2fdff;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px;}
.form input {width:273px; height:18px; background:#1b1714; border:1px solid #555038;}
textarea { width:403px; height:128px; background:#1b1714; overflow:auto; border:1px solid #555038;}

.input1 { width:136px; height:18px; border:1px solid #d5d5d5; background:#fff; font-size:1em;}


/*==================list====================*/
ul { list-style:none;}

.main_menu { display:block;}
.main_menu li { float:left; background:url(images/main_menu_line.gif) no-repeat 0 9px; height:34px;}
.main_menu li a { color:#fff; font-weight:bold; padding-left:18px; padding-right:18px; line-height:26px;}
.main_menu .act { background:url(images/main_menu_act.gif) no-repeat left top; width:106px; height:34px;}
.main_menu .act a {color:#024e65;}
.main_menu .act div { padding-top:4px; padding-left:5px;}

.list1 li { color:#5c737f;}
.list1 li a { color:#48b2d1; font-weight:bold; line-height:1.833em;}
.list1 li a:hover {color:#024e65;}

.list2 li { width:185px; height:19px; background:#fcdfc5;}
.list2 li a { color:#1e3849; background:url(images/marker1.gif) no-repeat 0 5px; padding-left:10px; margin-left:13px; line-height:1.583em;}
.list2 .li1 { background:none;}

.list3 { background:url(images/line5.gif) left bottom repeat-x;}
.list3 li { float:left; background:url(images/line5.gif) left bottom repeat-x;}
.list3 li a { display:block; width:75px; height:25px; background:url(images/list3_bgd.gif) no-repeat 1px top; color:#1e3849; text-align:center; line-height:2.08em; margin-right:1px;}
.list3 li a:hover { background:url(images/list3_act_bgd.gif) no-repeat left top; font-weight:bold; text-decoration:none;}
.list3 li .active_button { background:url(images/list3_act_bgd.gif) no-repeat left top; font-weight:bold;}

.list4 li { height:19px;}
.list4 li a { color:#1e3849; background:url(images/marker1.gif) no-repeat 0 5px; padding-left:10px; line-height:1.583em;}
.list4 .li1 { background:none;}

.footer_menu li { float:left;}
.footer_menu li a { background:url(images/footer_menu_line.gif) no-repeat 0 3px; padding-left:9px; padding-right:8px; color:#7ed8f2;}
.footer_menu li a:hover { color:#fff;}


/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}

/*==================txt, links, lines, titles====================*/
a {color:#5d737f; text-decoration:none;}
a:hover { text-decoration:underline;}

h1 { background:url(images/logo.jpg) no-repeat left top; text-indent:-10000px; height:57px;}
h3 { font-size:1em; font-weight:normal; font-style:italic; margin-bottom:4px; color:#49474c;}

.link1 { background:url(images/marker.gif) no-repeat right 6px; padding-right:12px; color:#4f80bf; font-weight:bold; font-size:1.1em;}
.link1:hover {color:#024e65;}

.line_hor { background:url(images/line6.gif) left bottom repeat-x; padding-bottom:13px; margin-bottom:13px;}

.title { margin-bottom:20px;}


/*==================blocks====================*/
.block { background:#fff; width:450px;}
.block .r { background:url(images/r.gif) right top repeat-y;}
.block .b { background:url(images/b.gif) left bottom repeat-x;}
.block .l { background:url(images/l.gif) left top repeat-y;}
.block .t { background:url(images/t.gif) left top repeat-x;}
.block .l_t { background:url(images/l_t.gif) no-repeat left top;}
.block .r_t { background:url(images/r_t.gif) no-repeat right top;}
.block .r_b { background:url(images/r_b.gif) no-repeat right bottom;}
.block .l_b { background:url(images/l_b.gif) no-repeat left bottom;}
.block .ind { padding:26px 25px 16px 26px;}

.block1 {width:440px; background:url(images/block1_bgd.gif) left top repeat-x #f7feff;}
.block1 .r { background:url(images/line2.gif) right top repeat-y;}
.block1 .b { background:url(images/line2.gif) left bottom repeat-x;}
.block1 .l { background:url(images/line2.gif) left top repeat-y;}
.block1 .t { background:url(images/line2.gif) left top repeat-x;}
.block1 .l_t { background:url(images/l_t_1.gif) no-repeat left top;}
.block1 .r_t { background:url(images/r_t_1.gif) no-repeat right top;}
.block1 .r_b { background:url(images/r_b_1.gif) no-repeat right bottom;}
.block1 .l_b { background:url(images/l_b_1.gif) no-repeat left bottom;}
.block1 .ind { padding:19px 25px 28px 19px;}

.block2 {width:228px; background:#fff;}
.block2 .r { background:url(images/line3.gif) right top repeat-y;}
.block2 .b { background:url(images/line3.gif) left bottom repeat-x;}
.block2 .l { background:url(images/line3.gif) left top repeat-y;}
.block2 .t { background:url(images/line3.gif) left top repeat-x;}
.block2 .l_t { background:url(images/l_t_2.gif) no-repeat left top;}
.block2 .r_t { background:url(images/r_t_2.gif) no-repeat right top;}
.block2 .r_b { background:url(images/r_b_2.gif) no-repeat right bottom;}
.block2 .l_b { background:url(images/l_b_2.gif) no-repeat left bottom;}
.block2 .ind { padding:9px 0 25px 21px;}

.block3 {width:228px; background:#fdf0e4;}
.block3 .r { background:url(images/line4.gif) right top repeat-y;}
.block3 .b { background:url(images/line4.gif) left bottom repeat-x;}
.block3 .l { background:url(images/line4.gif) left top repeat-y;}
.block3 .t { background:url(images/line4.gif) left top repeat-x;}
.block3 .l_t { background:url(images/l_t_3.gif) no-repeat left top;}
.block3 .r_t { background:url(images/r_t_3.gif) no-repeat right top;}
.block3 .r_b { background:url(images/r_b_3.gif) no-repeat right bottom;}
.block3 .l_b { background:url(images/l_b_3.gif) no-repeat left bottom;}
.block3 .ind { padding:13px 0 26px 21px;}

.block4 {width:228px; background:url(images/block4_bgd.gif) left bottom repeat-x #f6efff;}
.block4 .r { background:url(images/line5.gif) right top repeat-y; width:100%;}
.block4 .b { background:url(images/line5.gif) left bottom repeat-x;}
.block4 .l { background:url(images/line5.gif) left top repeat-y;}
.block4 .r_b { background:url(images/r_b_4.gif) no-repeat right bottom;}
.block4 .l_b { background:url(images/l_b_4.gif) no-repeat left bottom;}
.block4 .ind { padding:21px 16px 17px 16px;}
.block4 p { font-size:0.92em;}

.block5 {width:228px; background:url(images/block5_bgd.gif) left top repeat-x #d7f9c7; color:#1e3849;}
.block5 .r { background:url(images/line7.gif) right top repeat-y;}
.block5 .b { background:url(images/line7.gif) left bottom repeat-x;}
.block5 .l { background:url(images/line7.gif) left top repeat-y;}
.block5 .t { background:url(images/line7.gif) left top repeat-x;}
.block5 .l_t { background:url(images/l_t_5.gif) no-repeat left top;}
.block5 .r_t { background:url(images/r_t_5.gif) no-repeat right top;}
.block5 .r_b { background:url(images/r_b_5.gif) no-repeat right bottom;}
.block5 .l_b { background:url(images/l_b_5.gif) no-repeat left bottom;}
.block5 .ind { padding:14px 0 26px 21px;}
.block5 strong { font-size:0.92em;}

.block6 { width:185px; background:#fcdfc5; color:#1e3849; line-height:1.583em;}
.block6 .ind1 { padding:4px 10px 14px 12px;}

.title_block { background:url(images/line1.gif) left bottom repeat-x; height:74px; margin-bottom:15px;}
.title_block img { margin:13px 0 0 22px;}


/*header*/
#header .row_1 { height:79px;}
#header .row_1 .indent { padding:17px 0 0 25px;}
#header .row_2 { height:43px; background:url(images/ul_bgd.gif) left top repeat-y;}
#header .row_2 .indent { padding:9px 0 0 30px;}

/*content*/
#content { line-height:1.17em; background:#f2fdff;}
#content .indent { padding:0 0 36px 25px;}

/*footer*/
#footer { background:url(images/footer_bgd.gif) left top repeat-y #044a72;}
#footer .indent { padding:10px 0 0 25px;}
#footer p { color:#fff; margin-left:9px;}
#footer p a { color:#fff;}



/*================== index.html ==================*/
#page1 #content .col_1 .block .title { margin:20px 0 16px 0;}
#page1 #content .col_1 .block p { margin-bottom:2px;}
#page1 #content .col_1 .indent { padding:3px 0 29px 5px;}
#page1 #content .col_1 .block1 .title { margin-bottom:11px;}
#page1 #content .col_1 .indent1 { padding:0 0 0 2px;}
#page1 #content .col_1 .container { width:441px; font-size:0.92em;}
#page1 #content .col_1 .container .indent1 { padding:0 0 0 18px;}
#page1 #content .col_1 .container p { margin:0 0 13px 4px;}
#page1 #content .col_1 .column1 { width:233px;}
#page1 #content .col_1 .column1 .indent { padding:0 21px 0 0;}
#page1 #content .col_1 .column2 { width:208px;}
#page1 #content .col_1 .column2 .indent { padding:0 21px 0 0;}
#page1 #content .col_1 .column2 .title_block img { margin:13px 0 0 16px;}
#page1 #content .col_1 .column2 p {margin:0 0 13px 0;}
#page1 #content .col_2 .indent { padding:5px 0 0 0;}
#page1 #content .col_2 .block2 .title { margin-bottom:11px;}
#page1 #content .col_2 .indent1 { padding:5px 0 5px 0;}
#page1 #content .col_2 .block3 .title { margin-bottom:13px;}
#page1 #content .col_2 .img_indent { margin:0 11px 0 0;}
#page1 #content .col_2 h3 { padding-top:13px;}
#page1 #content .col_2 .indent2 { padding:6px 0 0 0;}
#page1 #content .col_2 .block5 .title { margin:0 0 21px 2px;}

/*================== index-1.html ==================*/
#page2 #content .col_1 .block .title { margin:20px 0 16px 0;}
#page2 #content .col_1 .block p { margin-bottom:2px;}
#page2 #content .col_1 .indent { padding:3px 0 34px 5px;}
#page2 #content .col_1 .block1 .title { margin-bottom:2px;}
#page2 #content .col_1 .block1 .ind { padding:18px 25px 24px 19px;}
#page2 #content .col_1 .img_indent { margin:0 28px 0 0;}
#page2 #content .col_1 .indent1 { padding:0 0 0 2px;}
#page2 #content .col_1 .indent1 .link1 { font-size:1em;}
#page2 #content .col_1 .indent1 p { font-size:0.92em; margin:1px 0 9px 0;}
#page2 #content .col_2 .indent { padding:5px 0 0 0;}
#page2 #content .col_2 .block2 .title { margin-bottom:11px;}
#page2 #content .col_2 .indent1 { padding:5px 0 4px 0;}
#page2 #content .col_2 .block3 .title { margin-bottom:10px;}
#page2 #content .col_2 .block3 .ind { padding:14px 0 26px 21px;}
#page2 #content .col_2 .block3 ul { margin:20px 0 0 0;}
#page2 #content .col_2 .block4 .p1 { margin:0 0 12px 7px;}
#page2 #content .col_2 .img_indent { margin:0 11px 5px 0;}
#page2 #content .col_2 h3 { padding-top:13px;}
#page2 #content .col_2 .indent2 { padding:6px 0 0 0;}
#page2 #content .col_2 .block5 .title { margin:0 0 40px 0;}
#page2 #content .col_2 .block5 {background:url(images/block5_1_bgd.gif) left top repeat-x #d7f9c7; color:#55726f;}
#page2 #content .col_2 .block5 .ind { padding:16px 0 18px 13px;}
#page2 #content .col_2 .block5 p {margin:0 0 4px 10px;}
#page2 #content .col_2 .block5 ul { margin-left:9px;}

/*================== index-2.html ==================*/
#page3 #content .indent { padding:26px 38px 37px 25px;}
#page3 #content p { margin-bottom:14px;}
#page3 #content .title { margin-bottom:16px;}

/*==========================================*/
